html{
	margin:0;
	padding:0;
	background-color:#222;
	font-family: Georgia, 'Time New Roman', Times, serif;
	color:#fff;
	font-size:14px;
	/*overflow-y: scroll;*/
}
body{
	margin:0;
	padding:0;
}
h1{font-size:36px;font-weight:normal;}
h2{font-size:16px;font-weight:normal;}
a{
	color:#999;
}
a.selected, a:hover{
	color:#fff;
}
a img{border:0;}
p{

}
.align-center{
	text-align:center
}
.red{
	color:#f00;
}
hr{
	visibility:hidden;
	clear:both;
}
#header{
	position:relative;
	width:970px;
	margin:0 auto;
	height:150px;
}
#container{
	width:960px;
	margin:30px auto 0 auto;

}
#footer{
	margin-top:40px;
	padding:5px 0 20px 0;
	border-top:1px solid #666;
	color:#666;
	font-size:10px;
	text-align:right;
}
#flags{
	float:right;
	margin:10px;
	font-size:12px;
}
ul.gallery {
	width: 970px; /*--Adjust width according to your scenario--*/
	position:absolute;
	bottom:0;
	list-style: none;
	margin: 0; padding: 0;
}
ul.gallery li {
	float: left;
	/*margin: 10px; padding: 0;*/
	text-align: center;
	/*border: 1px solid #ccc;
	/*-moz-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	/*-khtml-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	/*-webkit-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	display: inline; /*--Gimp Fix aka IE6 Fix - Fixes double margin bug--*/
}
ul.gallery li a.thumb {
	/*width: 200px; /*--Width of image--*/
	height: 36px; /*--Height of image--*/
	margin-top:50px;
	/*padding: 5px;*/
	/*border-bottom: 1px solid #ccc;*/
	cursor: pointer;
}
ul.gallery li span { /*--Used to crop image--*/
	/*width: 200px;*/
	height: 36px;
	overflow: hidden;
	display: block;
}
ul.gallery li h2 {
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	/*margin: 0; padding: 10px;*/
	background: #f0f0f0;
	/*border-top: 1px solid #fff; /*--Subtle bevel effect--*/
}
ul.gallery li a {
	text-decoration: none; color: #777; display: block;

	-webkit-transition:All 1s ease;
	-moz-transition:All 1s ease;
	-o-transition:All 1s ease;
	opacity:0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);

}

ul.gallery li a:hover{
	opacity:1;
	filter: alpha(opacity=100);
}
ul.gallery li a.active{
	opacity:1;
	filter: alpha(opacity=100);
}
/*
		HOME
*/
#caroussel{
	margin-bottom:50px;
}

.caroussel-block{
	float:left;
	width:130px;
	height:165px;
	margin-right:36px;

}
.caroussel-block.last{
	margin-right:0;
}
.caroussel-block a{
	display:none;
	margin:auto;
	color:#222;
	background-color:#222;
}
#intro{
	float:left;
	width:610px;
	margin-bottom:25px;
	line-height:24px;
}
#invitation{
	float:right;
	width:302px;
	/*height:310px;*/
	margin:10px 0 0 0;
	/*padding:20px;*/
	border:3px double #ccc;
	font-size:18px;
	line-height:28px;
	text-align:center;
	/*background-color:#fff;*/
	color:black;
}
#invitation_content{
	background-color:#fff;
}
#invitation_content p{
	margin:0;
	padding-left:25px;
	padding-bottom:16px;
	color:#6d6e71;
	font-size:22px;
	text-align:left;
}
#invitation_content .red{
	color:#c4161c;
}
#important{
	float: left;
	width: 610px;
	margin-bottom:20px;
	text-align:center;
	border:3px double #ccc;
}
#important a{
	display: inline-block;
	padding-bottom: 10px;
	color:#f00;
	font-size:16px;
	font-weight:bold;
}
#important a:hover{
	color: #fff;
}
#guided_tour_cta{
	display:inline-block;
	margin-top:10px;
	padding:10px;
	border:1px solid #fff;
	font-size:14px;
}
#guided_tour_cta:hover{
	background-color:#333;
}
#associations{}
ul#banner {
	float:left;
	width: 708px; /*--Adjust width according to your scenario--*/
	list-style: none;
	margin: 0; padding: 0;
}
ul#banner li {
	float: left;
	margin: 5px 10px;
	padding: 0;
	text-align: center;
	/*border: 1px solid #ccc;*/
	display: inline; /*--Gimp Fix aka IE6 Fix - Fixes double margin bug--*/
}
ul#banner li a.assoc {

	height: 53px; /*--Height of image--*/
	/*padding: 5px;
	border-bottom: 1px solid #ccc;*/
	cursor: pointer;
}
ul#banner li span { /*--Used to crop image--*/

	height: 53px;
	overflow: hidden;
	display: block;
}
ul#banner li a.assoc:hover {
	background: #333; /*--Hover effect for browser with js turned off--*/
}

ul#banner li a {text-decoration: none; color: #777; display: block;}
#sponsors{

}
#sponsors ul{
	height: 68px;
	margin:0 0 10px 0;
	list-style-type:none;
	background-color:#fff;
	text-align:center;
}
#sponsors ul li{
	display:inline-block;
	padding:0;
}
#sponsors ul.first li{
	margin:0 70px;
}
#sponsors ul.second{
	height: 54px;
}
#sponsors ul.second li a img{
	height: 54px;
	margin:0 60px;
	padding:0px;
}

a.gallery-btn{
	padding: 10px;
	color: #fff;
	border: 1px solid #fff;
}
a.gallery-btn:hover{
	color: #222;
	background-color: #fff;
}
/*
		EXHIBITORS
*/
#exhibitors_list a{
	display:block;
	padding:5px;
	color:#777;
	border:1px solid #222;
}
#exhibitors_list a:hover{
	background-color:#333;
	border:1px solid #444;
}
#exhibitors_list a:hover .titleLink{
	text-decoration:underline;
}
.exhibitors-list-item{
	overflow:hidden;
}
.col{
	float:left;
	width:419px;
	min-height:20px;
	padding:0 30px;
	font-size:18px;
	line-height:32px;
}
.col.guest{
	position:relative;
	text-align:right;
	border-right:1px solid #333;
	min-height:45px;
}
.col.guest .guest-container{
	position:relative;
}
.col.host{

}
.col a{
	text-decoration:none;
}
.titleLink{
	color:#fff;
}
.guest_flag{
	position:absolute;
	height:14px;
	top:16px;
	right:-40px;
}

/*
		EXHIBITORS DETAILS
*/
#exhibitor{
	position:relative;
}

#exhibitor_header{
	margin-bottom:35px;
	text-align:center;
}
#exhibitor_content{
	position:relative;
	width:960px;
}
#img_description{
	position:relative;
	float:left;
	width:640px;
	height:100%;
}
#img_description_content{
	position:absolute;
	bottom:0;
	width:300px;
	padding-right:20px;
	font-size:12px;
	text-align:right;
}
#exhibitor_img{
	float:right;
	width:320px;
	text-align:center;
	color:#ccc;
}
#exhibitor_img a img{
	max-width:300px;
	display:inline-block;
	padding:10px;
	background-color:#333;
	border:1px solid #1f1f1f;
}
#details{
	float:left;
	width:300px;
	padding-left:20px;
	text-align:right;
}
#address p.guest-link{
	margin-top:0px;
	color:#999;
	line-height:21px;
}
#address p.guest-link a{
	text-decoration:None;
	font-size:18px;
	border-bottom: 1px solid #C1131A;
}
#address p.guest-link a:hover{
	border-bottom: 1px solid #fff;
}
#address .map-link{
	margin:20px 0 40px 0;
}
/*
		MAPS
*/
#map_container{
	float:left;
	width:530px;
}
#map_canvas{
	color:#000;
}
#guests-container{
	margin-top:20px;
	padding:0 15px 15px 15px;
	border:1px solid #666;
}
.map_links{
	margin:0;
	padding:0;
	list-style-type:none;
}
.map_links li{
	padding:5px 0;
}
.map_links li a{
	display:inline-block;
	position:relative;
	padding-left:30px;
}
.map_links li a span{
	position:absolute;
	left:0px;
}
.map_links a.disabled{
	color:#999;
	cursor:default;
	text-decoration:none;
}
.map-list-dot{
	display: inline-block;
	width:18px;
	height:18px;
	padding:2px;
	background-color:#02496c;
	border-radius:20px;
	color:#fff;
	text-align:center;
}
.map-list-dot.multi{
	background-color:#c1131a;
}
.map-list-dot.info{
	color:#000;
	font-weight:bold;
	background-color:#ffcb06;
}
/*
		CONTACT
*/
#contact{
	float:left;
	width:300px;
}
#contact h3{
	margin-left:10px;
	margin-bottom:0;
}
#contact p.sub{
	margin-top:8px;
	margin-left:20px;
}
#contact_form{
	float:left;
	width:400px;
}
label{
	float: left;
	width:100px;
	margin-top:5px;
	padding:10px 0;
}
#contact_form input,textarea, select{
	float:left;
	width:250px;
	margin-top:5px;
	padding:10px;
	color:#fff;
	background-color:#222;
	border:1px solid #ccc;
}
select{
	width:272px;
}
#contact_form input:focus,textarea:focus{
	background-color:#333;
	border:1px solid #fff;
}
#contact_form .submit input{
	width:125px;
	margin-left:100px;
}
#contact_form .submit input:hover{
	background-color:#333;
}
#contact_form .submit input:active{
	font-weight:bold;
}
.msg_error{
	color:red;
}
/*
		TOUR
*/
#tour{
	float:left;
	width:520px;
	margin-right:40px;
}
#tour ul li{
	padding:5px 0;
}
#tour ul li ul li{
	padding:2px 0;
}
#tour_bordered{
	padding:0 10px;
	border:1px solid #fff;
}
/*
	Magnific Popup
*/
/* overlay at start */
.mfp-fade.mfp-bg {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;

	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}
